List the task's secondary employees
https://carchost.fieldcontrol.com.br/tasks/{id}/secondary-employeesLists the employees who accompany the person in charge in the task.
Requires the
X-Api-KeyandUser-Agentheaders. Limit: 1 request per second (learn more).
Request
Path parameters
idstringrequiredTask identifier.
Example: ZTllZjFiNzUtOGQ3MS00ZmE1LWFjNmUtYzlmNGQ1YzJiOWI3OjIyOTE1.
Query parameters
limitintegerNumber of items per page.
From 1 to 100.Default: 10.
offsetintegerNumber of items to skip.
From 0 to 200000.Default: 0.
qstringFilters in the field:value format, separated by spaces (how to filter). The accepted filters are in the table below.
Example: employee_id:MTY1NDk6MjI5MTU=.
| Filter | What it does |
|---|---|
employee_id | Employee identifier. |
Headers
User-AgentstringrequiredIdentification of your application.
Example: MinhaIntegracao/1.0.
Responses
- 200
List of secondary employees.
- 401
API key missing (
Missing API Key) or invalid (Invalid API Key). See Authentication. - 403
Account blocked (
Account blocked), expired (Account expired) or on a plan that does not allow integration (Account plan not allowed). See Authentication. - 404
Resource not found. The response body is empty.
- 422
Invalid identifier in the path or one from another account (uriValidationErr), or invalid query parameter (parametersValidationErr). A valid identifier that does not exist returns 404.
- 429
Limit of 1 request per second exceeded. See Rate limit.
- 500
Unexpected server error.